/* No comment provided by engineer. */
"Cut Paths" = "Cut Paths";

/* Context Menu
   Name of the Erase Tool */
"Erase" = "削除ツール";

/* Context Menu
   Name of the Erase Tool */
"Knife" = "ナイフツール";

/* undo */
"Remove Node" = "ポイント削除";

